﻿.flag.pico {
    zoom: .25
}

.flag.small {
    zoom: .5
}

.flag.medium {
    zoom: .75
}

.flag.normal {
    zoom: 1
}

.flag.large {
    zoom: 1.25
}

.flag.larger {
    zoom: 1.5
}

.flag.huge {
    zoom: 1.75
}

.flag.stupid {
    zoom: 2
}

.flag.afghanistan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -2px
}

.flag.aland_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -2px
}

.flag.albania {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -54px
}

.flag.algeria {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -54px
}

.flag.american_samoa {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -2px
}

.flag.andorra {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -54px
}

.flag.angola {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -106px
}

.flag.anguilla {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -106px
}

.flag.antarctica {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -106px
}

.flag.antigua_and_barbuda {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -2px
}

.flag.argentina {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -54px
}

.flag.armenia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -106px
}

.flag.aruba {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -158px
}

.flag.austria {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -158px
}

.flag.austallia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -158px
}

.flag.azerbaijan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -158px
}

.flag.bahamas {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -2px
}

.flag.bahrain {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -54px
}

.flag.bangladesh {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -106px
}

.flag.barbados {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -158px
}

.flag.belarus {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -210px
}

.flag.belgium {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -210px
}

.flag.belize {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -210px
}

.flag.benin {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -210px
}

.flag.bermuda {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -210px
}

.flag.bhutan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -2px
}

.flag.bonaire_sint_eustatius_and_saba {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -54px
}

.flag.bolivia_state_of_plurinational {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -106px
}

.flag.bosnia_and_herzegovina {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -158px
}

.flag.bostwana {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -210px
}

.flag.bouvet_island {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -262px
}

.flag.brazil {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -262px
}

.flag.british_indian_ocean_territory {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -262px
}

.flag.brunei_darussalam {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -262px
}

.flag.bulgaria {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -262px
}

.flag.burkina_faso {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -262px
}

.flag.burundi {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -2px
}

.flag.cabo_verde {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -54px
}

.flag.cambodia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -106px
}

.flag.cameroon {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -158px
}

.flag.canada {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -210px
}

.flag.cayman_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -262px
}

.flag.central_african_republic {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -314px
}

.flag.chad {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -314px
}

.flag.chile {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -314px
}

.flag.china {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -314px
}

.flag.christmas_island {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -314px
}

.flag.cocos_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -314px
}

.flag.colombia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -314px
}

.flag.comoros {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -2px
}

.flag.cook_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -54px
}

.flag.costa_rica {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -106px
}

.flag.cote_dlvoire {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -158px
}

.flag.croatia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -210px
}

.flag.cuba {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -262px
}

.flag.curacao {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -314px
}

.flag.cyprus {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -366px
}

.flag.czech_republic {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -366px
}

.flag.democratic_republic_of_the_congo {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -366px
}

.flag.denmark {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -366px
}

.flag.djibouti {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -366px
}

.flag.dominica {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -366px
}

.flag.dominican_republic {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -366px
}

.flag.ecuador {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -366px
}

.flag.egypt {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -2px
}

.flag.el_salvador {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -54px
}

.flag.england {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -106px
}

.flag.equatorial_guinea {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -158px
}

.flag.eritrea {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -210px
}

.flag.estonia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -262px
}

.flag.ethiopia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -314px
}

.flag.falkland_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -366px
}

.flag.faroe_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -418px
}

.flag.federated_states_of_micronesia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -418px
}

.flag.fiji {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -418px
}

.flag.finland {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -418px
}

.flag.former_yugoslav_republic_of_macedonia_33023 {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -418px
}

.flag.france {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -418px
}

.flag.french_guiana {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -418px
}

.flag.french_polynesia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -418px
}

.flag.french_southern_territories {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -418px
}

.flag.gabon {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -2px
}

.flag.gambia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -54px
}

.flag.georgia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -106px
}

.flag.germany {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -158px
}

.flag.ghana {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -210px
}

.flag.gibraltar {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -262px
}

.flag.greece {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -314px
}

.flag.greenland {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -366px
}

.flag.grenada {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -418px
}

.flag.guadeloupe {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -470px
}

.flag.guam {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -470px
}

.flag.guatemala {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -470px
}

.flag.guernsey {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -470px
}

.flag.guinea_bissau {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -470px
}

.flag.guinea {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -470px
}

.flag.guyana {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -470px
}

.flag.haiti {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -470px
}

.flag.heard_and_mcdonald_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -470px
}

.flag.holy_see {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -470px
}

.flag.honduras {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -2px
}

.flag.hong_kong {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -54px
}

.flag.hungary {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -106px
}

.flag.iceland {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -158px
}

.flag.india {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -210px
}

.flag.indonesia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -262px
}

.flag.iran {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -314px
}

.flag.iraq {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -366px
}

.flag.ireland {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -418px
}

.flag.isle_of_man {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -470px
}

.flag.israel {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -522px
}

.flag.italy {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -522px
}

.flag.itcairn {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -522px
}

.flag.jamaica {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -522px
}

.flag.japan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -522px
}

.flag.jersey {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -522px
}

.flag.jordan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -522px
}

.flag.kazakhstan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -522px
}

.flag.kenya {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -522px
}

.flag.kiribati {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -522px
}

.flag.kuwait {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -522px
}

.flag.kyrgyzstan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -2px
}

.flag.laos {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -54px
}

.flag.latvia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -106px
}

.flag.lebanon {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -158px
}

.flag.lesotho {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -210px
}

.flag.liberia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -262px
}

.flag.libya {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -314px
}

.flag.liechtenstein {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -366px
}

.flag.lithuania {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -418px
}

.flag.luxembourg {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -470px
}

.flag.madagascar {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -522px
}

.flag.malawi {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -574px
}

.flag.malaysia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -574px
}

.flag.maldives {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -574px
}

.flag.mali {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -574px
}

.flag.malta {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -574px
}

.flag.marshall_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -574px
}

.flag.martinique {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -574px
}

.flag.mauritania {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -574px
}

.flag.mauritius {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -574px
}

.flag.mayotte {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -574px
}

.flag.mexico {
    background: url(css_sprites_compressed.png) -522px -574px
}

.flag.mexico, .flag.mn, .flag.mo {
    width: 48px;
    height: 48px
}

.flag.mn {
    background: url(css_sprites_compressed.png) -574px -574px
}

.flag.mo {
    background: url(css_sprites_compressed.png) -626px -2px
}

.flag.moldova {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -54px
}

.flag.monaco {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -106px
}

.flag.montenegro {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -158px
}

.flag.montserrat {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -210px
}

.flag.morocco {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -262px
}

.flag.mozambique {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -314px
}

.flag.myanmar {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -366px
}

.flag.namibia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -418px
}

.flag.nauru {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -470px
}

.flag.nepal {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -522px
}

.flag.netherlands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -574px
}

.flag.new_caledonia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -626px
}

.flag.new_zealand {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -626px
}

.flag.nicaragua {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -626px
}

.flag.niger {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -626px
}

.flag.nigeria {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -626px
}

.flag.niue {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -626px
}

.flag.norfolk_island {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -626px
}

.flag.northern_ireland {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -626px
}

.flag.northern_mariana_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -626px
}

.flag.north_korea {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -626px
}

.flag.norway {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -626px
}

.flag.oman {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -626px
}

.flag.pakistan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -626px
}

.flag.palau {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -2px
}

.flag.panama {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -54px
}

.flag.papua_new_guinea {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -106px
}

.flag.paraguay {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -158px
}

.flag.peru {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -210px
}

.flag.philippines {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -262px
}

.flag.poland {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -314px
}

.flag.portugal {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -366px
}

.flag.puerto_rico {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -418px
}

.flag.qatar {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -470px
}

.flag.republic_of_the_congo {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -522px
}

.flag.romania {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -574px
}

.flag.runion {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -626px
}

.flag.russia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -678px
}

.flag.rwanda {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -678px
}

.flag.saint_barthlemy {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -678px
}

.flag.saint_helena_ascension_and_tristan_da_cunha {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -678px
}

.flag.saint_kitts_and_nevis {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -678px
}

.flag.saint_lucia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -678px
}

.flag.saint_martin {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -678px
}

.flag.saint_pierre_and_miquelon {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -678px
}

.flag.saint_vincent_and_the_grenadines {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -678px
}

.flag.samoa {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -678px
}

.flag.san_marino {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -678px
}

.flag.sao_tome_and_principe {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -678px
}

.flag.saudi_arabia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -678px
}

.flag.scotland {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -678px
}

.flag.senegal {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -2px
}

.flag.serbia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -54px
}

.flag.seychelles {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -106px
}

.flag.sierra_leone {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -158px
}

.flag.singapore {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -210px
}

.flag.sint_maarten {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -262px
}

.flag.slovakia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -314px
}

.flag.slovenia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -366px
}

.flag.solomon_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -418px
}

.flag.somalia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -470px
}

.flag.south_africa {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -522px
}

.flag.south_georgia_and_the_sandwich_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -574px
}

.flag.south_korea {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -626px
}

.flag.south_sudan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -678px
}

.flag.spain {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -730px
}

.flag.sri_lanka_srilanka {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -730px
}

.flag.state_of_palestine {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -730px
}

.flag.sudan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -730px
}

.flag.suriname {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -730px
}

.flag.svalbard_and_jan_mayen {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -730px
}

.flag.swaziland {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -730px
}

.flag.sweden {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -730px
}

.flag.switzerland {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -730px
}

.flag.syrian_arab_republic {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -730px
}

.flag.taiwan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -730px
}

.flag.tajikistan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -730px
}

.flag.tanzania {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -730px
}

.flag.thailand {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -678px -730px
}

.flag.timor_leste {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -730px -730px
}

.flag.togo {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -2px
}

.flag.tokelau {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -54px
}

.flag.tonga {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -106px
}

.flag.trinidad_and_tobago {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -158px
}

.flag.tunisia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -210px
}

.flag.turkey {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -262px
}

.flag.turkmenistan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -314px
}

.flag.turks_and_caicos_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -366px
}

.flag.tuvalu {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -418px
}

.flag.uganda {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -470px
}

.flag.ukraine {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -522px
}

.flag.united_arab_emirates {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -574px
}

.flag.united_kingdom {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -626px
}

.flag.united_states_of_america {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -678px
}

.flag.united_states_of_minor_outlying_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -782px -730px
}

.flag.uruguay {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -2px -782px
}

.flag.uzbekistan {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -54px -782px
}

.flag.vanuatu {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -106px -782px
}

.flag.venezuela_bolivarian_republic_of {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -158px -782px
}

.flag.vietnam {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -210px -782px
}

.flag.virgin_islands_british {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -262px -782px
}

.flag.virgin_islands {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -314px -782px
}

.flag.wales {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -366px -782px
}

.flag.wallis_and_futuna {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -418px -782px
}

.flag.western_sahara {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -470px -782px
}

.flag.yemen {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -522px -782px
}

.flag.zambia {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -574px -782px
}

.flag.zimbabwe {
    width: 48px;
    height: 48px;
    background: url(css_sprites_compressed.png) -626px -782px
}
